#### PyKDE - Python Bindings for KDE

# class KDE |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KDE
Inherits |

### methods

- version ()

  returns (uint)
  In versions KDE 3.2.0 and above only

- versionMajor ()

  returns (uint)
  In versions KDE 3.1.4 and above only

- versionMinor ()

  returns (uint)
  In versions KDE 3.1.4 and above only

- versionRelease ()

  returns (uint)
  In versions KDE 3.1.4 and above only

- versionString ()

  returns (char)
  In versions KDE 3.1.4 and above only